Highlighted

Framemaker 2015 & SharePoint 2013 Compatibility

Participant ,
Mar 17, 2019

Copy link to clipboard

Copied

Hello Folks,

Can someone confirm that Framemaker 2015 can be connected to SharePoint 2013 without any issue?

In addition, what are the requirements for the SharePoint server side?

For example, when I try to connect Framemaker to SharePoint, I get the following error:

"Framemaker could not connect to the repository. Verify the connector installation and configuration."

It is important to note that it worked well with FM 10 and SharePoint 2010.

Thanks for your input in advance!

TOPICS
CMS

Views

428

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Framemaker 2015 & SharePoint 2013 Compatibility

Participant ,
Mar 17, 2019

Copy link to clipboard

Copied

Hello Folks,

Can someone confirm that Framemaker 2015 can be connected to SharePoint 2013 without any issue?

In addition, what are the requirements for the SharePoint server side?

For example, when I try to connect Framemaker to SharePoint, I get the following error:

"Framemaker could not connect to the repository. Verify the connector installation and configuration."

It is important to note that it worked well with FM 10 and SharePoint 2010.

Thanks for your input in advance!

TOPICS
CMS

Views

429

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Mar 17, 2019 0

Have something to add?

Join the conversation